name: Foramen Foraminor
type: spell
img: icons/svg/item-bag.svg
data:
  description: ''
  test:
    firstAttribute: cleverness
    secondAttribute: cleverness
    thirdAttribute: dexterity
  castTime:
    duration: 0
    unit: null
    info: ''
  effectTime:
    duration: 0
    unit: null
    info: ''
  targetClasses: []
  range: ''
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  sid: spell-foramen
  value: 0
  testMod: null
  astralCost: ''
  modifications: []
  lcdPage: 89
  reversalis: ''
  antimagic: ''
  properties: []
  complexity: ''
  representation: ''
  spread: null
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 7RzkKUo2jWz3IkyY
_key: '!items!7RzkKUo2jWz3IkyY'
